# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Mon Sep 26 14:04:12 2022
# ------------------------------------------------

package:
  name: conda
  version: 22.9.0
source:
  sha256: 35c924fab82e1be7a3359494ff02eab2b2d9b04004cc689e41f84edc1fb853c0
  url: https://github.com/conda/conda/archive/22.9.0.tar.gz
build:
  always_include_files:
    - bin/activate
    - bin/conda
    - bin/deactivate
  number: '0'
  string: py39h06a4308_0
requirements:
  build: []
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - ca-certificates 2022.07.19 h06a4308_0
    - certifi 2022.9.14 py39h06a4308_0
    - conda-package-handling 1.9.0 py39h5eee18b_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.3 he6710b0_2
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - ncurses 6.3 h5eee18b_3
    - openssl 1.1.1q h7f8727e_0
    - pip 22.1.2 py39h06a4308_0
    - python 3.9.13 haa1d7c7_1
    - readline 8.1.2 h7f8727e_1
    - ruamel_yaml 0.15.100 py39h27cfd23_0
    - setuptools 63.4.1 py39h06a4308_0
    - sqlite 3.39.2 h5082296_0
    - tk 8.6.12 h1ccaba5_0
    - toolz 0.11.2 pyhd3eb1b0_0
    - tqdm 4.64.0 py39h06a4308_0
    - tzdata 2022c h04d1e81_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.5 h7f8727e_1
    - yaml 0.2.5 h7b6447c_0
    - zlib 1.2.12 h5eee18b_3
  run:
    - conda-package-handling >=1.3.0
    - pycosat >=0.6.3
    - pyopenssl >=16.2.0
    - python >=3.9,<3.10.0a0
    - requests >=2.20.1,<3
    - ruamel_yaml >=0.11.14,<0.17
    - setuptools >=31.0.1
    - toolz >=0.8.1
  run_constrained:
    - conda-build >=3
    - conda-content-trust >=0.1.1
    - conda-env >=2.6
    - cytoolz >=0.8.1
test:
  downstreams:
    - conda-smithy
  imports:
    - conda
    - conda_env
  requires: null
about:
  description: 'Conda is an open source package management system and environment
    management system for installing multiple versions of software packages and their
    dependencies and switching easily between them. It works on Linux, OS X and Windows,
    and was created for Python programs but can package and distribute any software.

    '
  dev_url: https://github.com/conda/conda
  doc_url: https://conda.io/projects/conda/en/latest/
  home: https://conda.io
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE.txt
  summary: OS-agnostic, system-level binary package and environment manager.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 0d64c96e-5d42-4188-8383-1e3976a43db9
  recipe-maintainers:
    - chenghlee
    - jakirkham
    - jezdez
    - jjhelmus
    - kalefranz
    - kenodegard
    - mbargull
    - mcg1969
    - msarahan
    - mwcraig
    - ocefpaf
    - patricksnape
    - pelson
    - scopatz
    - travishathaway
  remote_url: git@github.com:AnacondaRecipes/conda-feedstock.git
  sha: 92ac6eed450ce4ef3ce5585dc13a9c2a9b9ecc06
